/* CSS Document */


body
{
	margin:0px auto;
	padding:0px;
   	color:#333333;
	font-family:Arial;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
}


.navibg
{
	background-image:url(../images/navi_bg.jpg);
	height:41px;
	background-repeat:repeat-x;
	color:#FFFFFF;
}

.banner
{
	background-image:url(../images/bg_banner.jpg);
	height:279px;
	width:918px;
	background-repeat:no-repeat;
}.font11 {
	font-size: 11px;
}


.bgtd
{
	background-image: url(../images/bg_td.jpg);
	height:300px;
	width:912px;
	background-repeat:no-repeat;
	background-position:center top;
}

.bgtdservices
{
	background-image: url(../images/td_bg_services.jpg);
	height:480px;
	width:912px;
	background-repeat:no-repeat;
	background-position:center top;
}


.welcome {
	font-family:Arial Rounded MT Bold;
	font-size: 18px;
	color: #008ec3;
}

.normaltext
{
	text-align:justify;
	line-height:19px;
} 


.servicesbg
{
	background-image:url(../images/services_tab_bg.jpg);
	background-repeat:no-repeat;
	width:255px;
	height:26px;
}


.tabpadding
{
	padding:0px 0px 0px 30px;
}


.navilink:link
 {
	color: #FFFFFF;
	text-decoration:none;
   }
a.navilink:visited {
	color: #FFFFFF;
	text-decoration:none;
   }
a.navilink:hover {
	color:#008ec3;
	text-decoration:none;
     }
a.navilink:active {
	color:#008ec3;
	text-decoration:none;
     }  .green {
	font-size: 14px;
	color: #669900;
}



.navilink2:link
 {
	color:#008ec3;
	text-decoration:none;
   }
a.navilink2:visited {
	color:#008ec3;
	text-decoration:none;
   }
a.navilink2:hover {
	color:#008ec3;
	text-decoration:none;
     }
a.navilink2:active {
	color:#008ec3;
	text-decoration:none;
     }  
	 
.loginbg
{
	background-image:url(../images/log_in_bg.jpg);
	width:426px;
	height:279px;
	background-repeat:no-repeat;
	background-position:center top;
}	 
 
	 .green {
	font-size: 14px;
	color: #669900;
}
